/*

	IE SPECIFIC STYLES

*/

.clearfix {
  height: 1%;
}
div.frame div.overlay {
  bottom: -5px;
  *bottom: -1px;
}
ul#subnav {
  *margin-top: 0;
  *margin-bottom: 15px;
}
div.gallery-holder {
  *margin-top: 15px;
}
h2 {
  *margin-bottom: 5px;
}
p.marg {
  *margin-top: 15px;
}

div.block {
  *margin-top: 10px;
}

#content .container, #content .container-image {
  *margin-top: 25px;
}
#staining #content .container-image {
  *margin-top: 20px;
}

#contact-us #content #image-holder {
  *padding-top: 20px;
}